 footer{
background:#64656A;
padding: 15px 0 0; /*new*/
margin: 0; /*new */
color:#fff;
margin:auto;
border:1px solid #666; 
min-height:210px; /*was 290px */
width:783px;/* was 960 */
font-family:'Lucida Grande',Helvetica,Arial,sans-serif;
font-size:11px;
border-radius:0em 0em 1em 1em; /*REMOVE THIS TO REMOVE THE ROUNDED BOTTOM COURNERS*/
box-shadow:1px 2px 3px #cecece;
border-top:1px solid #FFF;

border-bottom: 1px solid #CFCFCF; /*new*/
    border-left: 1px solid #CFCFCF;/*new*/
    border-right: 1px solid #CFCFCF;/*new*/
}

	
footer div {
float:left;
width:160px;
padding:5px 5px;

}
footer div:first-child {
padding-left:15px;
width:145px;
}
footer div:nth-child(2) {
width:155px;
}
footer div:nth-child(3) {
width:195px;
}
footer div:nth-child(4) {
width:120px;
}
footer div:nth-child(5) {
width:160px;
}
footer div:last-child {
width:100px;
}
footer div ul {
list-style:none;
padding:5px 7px;
margin:0;
}
footer div ul li {
padding:5px 0;

}
footer div p {
text-align:left;
font-family:Helvetica,Arial,'Lucida Grande',sans-serif;
font-weight:bold;
font-size:16px;
padding:0 5px;
margin:10px 0 0 0;
}
footer div a {
color:#fff;
text-decoration:none;
}
footer div a:hover {
text-decoration:underline;

}